Exchange 2016 CU5 – Veeam Backup probleme

—UPDATE 15.05.2017—
Das Problem wurde mir Veeam 9.5 Update 2 gelöst.
Siehe: http://www.veeam.com/kb2283

Hi zusammen,

ein Kollege machte mich heute darauf aufmerksam, dass es aktuell Probleme beim Wiederherstellen von Maildaten mit Veeam Backup & Replication gibt. Das Problem tritt in Verbindung mit Exchange 2016 CU5 auf. Betroffen ist lediglich der „Veeam Explorer for Explorer“. Dieser Verursacht beim Wiederherstellen folgenden Fehler:

veeam-exchange2016-blob

Folgendes schreibt Veeam dazu:

Heads up to Microsoft Exchange 2016 users! You may want to hold off upgrading to the recently released Cumulative Update 5 (KB4012106) if mailbox item-level recovery is important for you. A couple of customers who already upgraded reported us restore failures in Veeam Explorer for Exchange, and after researching those we have found the cause being the significant change in one mailbox database structure. We’re now updating Veeam Explorer for Exchange to be able to parse the new blob format correctly, and are planning to include the fix in Veeam Backup & Replication 9.5 Update 2 – which we’ll be delaying for about a week over this and a few other last minute issues.

Hintergrund ist wohl eine Änderung in der Datenbankstruktur im Exchange.
Betroffen ist nur der „Explorer“ von Veeam. Das Backup selbst ist fehlerfrei.

Veeam hat Angekündigt das Problem mit Veeam 9.5 Update 2 zu beheben.

Empfehlung:
Wenn ihr also eure Exchange Landschaft mit Veeam sichert, bitte mit dem Update auf CU5 warten. Für diejenigen die Bereits ein Update auf CU5 durchgeführt haben, gibt es aktuell nur die Möglichkeit 3rd Party Tools zu verwenden um das Backup zu öffnen.

Sobald ich hier neues erfahre, schreibe ich es natürlich mit in diesen Artikel.

Quelle: Veeam Newsletter

Gruß
Stephan

Werbeanzeigen

März 2017 Exchange Updates

Hallo zusammen,

Microsoft hast diese Woche die ersten Updates für Exchange im Jahr 2017 veröffentlicht.

Exchange 2016 CU5 15.1.845.34 KB4012106 Download
Exchange 2013 CU16 15.0.1293.2 KB4012112 Download
Exchange 2010 SP3 RU 17 14.3.352.0 KB4011326 Download
Exchange 2007 SP3 RU 23 8.3.517.0 KB4011325 Download

Hier sind noch die wichtigsten Neuerungen:

.NET 4.6.2 Support
Wie im Dezember schon angekündigt, benötigt Exchange 2016 CU5 als auch Exchange 2013 CU16 eine .Net Framework Version von 4.6.2.

Ich empfehle euch ein Update wie folgt:

  • Wenn eure Server auf Version 4.6.1 sind, könnt ihr auf 4.6.2 Updaten und danach das CU 5 bzw. CU16 installieren. Es geht auch andersherum.
  • Wenn eure Server noch auf 4.5.2 sind, bitte erst auf CU4 bzw. CU15 Updaten, danach .Net auf 4.6.2 bringen und anschließend CU5 bzw. CU16 installieren.

Active Directory Update
Für beide Updates (CU5 & CU16) wird kein Active Directory Update benötigt. Allerdings kann es sein, das ihr dennoch eins benötigt wird, falls ihr von einer älteren Version Updated. Genaueres findet Ihr dann in den Relaese Notes.

Alle weiteren Details können über die KB Links oben nachgelesen werden.

Quelle: https://blogs.technet.microsoft.com/exchange/2017/03/21/released-march-2017-quarterly-exchange-updates/

Wie immer gilt… bitte erst Testen bevor Ihr eure produktiv Systeme updatet 🙂

Gruß
Stephan